<?xml version="1.0" encoding='US-ASCII' ?>

<!DOCTYPE xmp>

<xmp message-id="12">

<GetRequest>

<error-status>noError</error-status>
<error-index>0</error-index>

<variableList>

<variable>
<varname><mib>mib2</mib><object>tcpRtoAlgorithm</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>tcpRtoMin</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>tcpRtoMax</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>tcpMaxConn</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>tcpActiveOpens</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>tcpPassiveOpens</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>tcpAttemptFails</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>tcpEstabResets</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>tcpCurrEstab</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>tcpInSegs</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>tcpOutSegs</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>tcpRetransSegs</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>tcpInErrs</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

<variable>
<varname><mib>mib2</mib><object>tcpOutRsts</object><key/></varname>
<varvalue vartype="nullSyntax"></varvalue>
</variable>

</variableList>
</GetRequest>
</xmp>
